[
  {
    "color": 1,
    "icon": "reports",
    "link": "managementReports",
    "title": "آمار",
    "translateKey": "Statistics"
  },{
    "color": 2,
    "icon": "settings",
    "link": "managementSetting",
    "title": "تنظیمات",
    "translateKey": "Settings"
  }

]